body {
  animation: drop-in 1s ease 200ms;
  margin: 0;
  padding: 0;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  animation: fadeInAnimationBody ease-in 0.6s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

@keyframes fadeInAnimationBody {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

#banner {
  margin-top: -1.7rem;
}

#menuToggle {
  display: block;
  position: relative;
  top: 50px;
  left: 50px;

  z-index: 1;

  -webkit-user-select: none;
  user-select: none;
}

#menuToggle a {
  text-decoration: none;
  color: #232323;

  transition: color 0.3s ease;
}

#menuToggle a:hover {
  color: rgba(230, 131, 100, 1);
}

#menuToggle input {
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;

  cursor: pointer;

  opacity: 0;
  z-index: 2;
}

.fancy-big p {
  font-family: "Dynalight", cursive;
  font-size: 100px;
  margin: 0;
  text-align: center;
}

.smaller-fancy p{
  font-family: "Dynalight", cursive;
  font-size: 50px;
  margin: 0;
  /* text-align: center; */
}

.sesja-text {
  font-size: 20px;
}

.o-sesji {
 margin: 150px;
 margin-top: 60px;
 margin-bottom: 100px;
}




p {
  text-align: justify;
  text-justify: auto;
}


.banner {
  text-align: center;
}

.tinted-image {
  display: block;
  width: 100%;
  height: 900px;

  background: linear-gradient(rgba(35, 2, 2, 0.6), rgba(35, 2, 2, 0.6)),
    url(https://drive.google.com/thumbnail?id=11FmQLE-SKFSicpNyXofxm55RZo42wiAf&sz=w1000);
    background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.logo {
  margin: -1rem;
}

.logo img {
  height: 130px;
  width: auto;
}

.title {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: fadeInAnimation ease 1.3s;
  animation-fill-mode: forwards;
}
@keyframes fadeInAnimation {
  20% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}



.moth-nav {
  position: sticky;
  top: 0;
  display: flex;
  justify-content: end;
  margin-right: 20px;

  filter: invert(91%) sepia(2%) saturate(4009%) hue-rotate(322deg)
    brightness(91%) contrast(102%);
}

.moth-nav img {
  height: 100px;
  width: auto;
}



/* GALERIAAAAAAAA */

.gallery {
columns: 3;
column-gap: 20px;
margin-left: 200px;
margin-right: 200px;
margin-top: 50px;
}
.gallery .imge img {
  width: 100%;
  border-radius: 5px;
  transition: 0.2s linear;
}

.gallery .imge img:hover{

  transform: scale(1.015);

}



.imge {
  display: inline-block;
  margin-bottom: 20px;
  position: relative;
  cursor: pointer;

}


.pop {
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  height: 100%;
  width: 100%;
  z-index: 100;
  display: none;
 

}


.pop img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 5px solid #fff;
  border-radius: 5px;
  max-height: 600px;
  width: auto;
}

.pop span {
  position: absolute;
  top: 0;
  right: 20px;
  font-size: 200%;
  padding: 10px;
  color: white;
  cursor: pointer;
  z-index: 100;
}

@media only screen and (max-width: 1350px) {
  .fancy-big p {
     font-size: 90px;
  }
  .title {
    width: 2000px;
   }
  
}

@media only screen and (max-width: 1290px) {
  .fancy-big p {
     font-size: 85px;
  }
  
  
}   

@media only screen and (max-width: 1130px) {
  .fancy-big p {
     font-size: 80px;
  }
  
  
  
}  

@media only screen and (max-width: 1050px) {
  .pop img {
    max-height: 500px;
  }
  .fancy-big p {
    font-size: 70px;
 }
 .title {
  width: 1000px;
 }
 .gallery {
  columns: 2;
}

.contacts div{
  display: flex;
  flex-direction: column;
}
  
}



@media only screen and (max-width: 860px) {
  .pop img {
    max-height: 400px;
  }
 
  .fancy-big p {
    font-size: 75px;
 }
 .gallery {
  margin-left: 150px;
  margin-right: 150px;
 }
 
}

@media only screen and (max-width: 790px) {
  .contacts div{
    display: flex;
    flex-direction: row;
  }

  .kontakt .contacts{
    display: flex;
    flex-direction: column;
  }
  .gallery {

    column-gap: 20px;
    margin-left: 130px;
    margin-right: 130px;
    margin-top: 50px;
    }

  
 }

@media only screen and (max-width: 730px) {
  .pop img {
    max-width: 500px;
  }
  .fancy-big p {
    font-size: 65px;
 }
 
}
@media only screen and (max-width: 610px) {
  .gallery {
    columns: 1;
  }
  .fancy-big p {
    font-size: 55px;
 }
 h2 {
  font-size: 110%;
 }


 
}

@media only screen and (max-width: 520px) {
  .pop img {
    max-width: 400px;
  }
  .fancy-big p {
    font-size: 50px;
 }
 h2 {
  font-size: 80%;
 }
 .gallery {
 
  column-gap: 20px;
  margin-left: 100px;
  margin-right: 100px;
  margin-top: 50px;
  }
  .o-sesji {
    margin-left: 60px;
    margin-right: 60px;
  }
    .o-sesji p {
      font-size: 90%;
    }
    .o-sesji .smaller-fancy p {
      font-size: 200%;
    }
}
@media only screen and (max-width: 450px) {
  .pop img {
    max-width: 350px;
  }
  .fancy-big p {
    font-size: 45px;
 }
 .contacts div{
  font-size: 90%;
}

h2 {
  font-size: 75%;
}
  
}

@media only screen and (max-width: 360px) {
  .pop img {
    max-width: 290px;
  }
  .fancy-big p {
    font-size: 35px;
 }
 .contacts div{
  font-size: 80%;
}
h2 {
font-size: 70%;
}
}





/* GALERIAAAAAAAA */

hr {
  margin-top: 40px;
  margin-bottom: 40px;
}

#kontakt {
  grid-area: 4 / 2 / 5 / 5;
}

#kontakt .fancy-big p,
h2 {
  color: rgba(230, 131, 100, 1);
  text-align: center;
}


.contacts {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  justify-content: space-around;
  margin: 60px;
}

.cnt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

.cnt p {
  margin-left: 10px;
}


a {
  text-decoration: none;
  color: rgba(105, 82, 71, 1);
}

.footer {
  grid-area: 5 / 1 / 6 / 6;
  text-align: center;
  color: rgba(105, 82, 71, 1);
  margin-top: 3rem;
}

